cURL
curl --request GET \ --url https://api.wizcommerce.com/v1/shipments/{id} \ --header 'X-API-Key: <api-key>'
{ "data": { "id": "01f5d171-d3e3-4b2b-bd57-0727194b5bed", "shipment_items": [ { "id": "123", "sku_id": "123", "quantity": 10 } ], "reference_id": "123", "order_id": "123", "status": "shipped", "tracking_info": { "tracking_number": "123", "tracking_url": "https://www.google.com", "delivery_partner": "Fedex" }, "created_at": "2021-01-01T00:00:00Z", "updated_at": "2021-01-01T00:00:00Z", "note": "Handle with care" } }
Get Shipment
Documentation IndexFetch the complete documentation index at: https://docs.wizcommerce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.wizcommerce.com/llms.txt
Use this file to discover all available pages before exploring further.
API Key for authentication
Shipment ID
OK
Show child attributes
Was this page helpful?